RubyGems Navigation menu

rubywarrior-i18n 0.0.3

You play as a warrior climbing a tall tower. On each floor you need to write a Ruby script to instruct the warrior to battle enemies, rescue captives, and reach the stairs.

Gemfile
          gem 'rubywarrior-i18n', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install rubywarrior-i18n -v 0.0.3
  
  
  
  
  
  
  

Total downloads 2,392

For this version 1,174

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 14, 2014 (47.5 KB)
  2. 0.0.3 - August 14, 2012 (48 KB)
  3. 0.0.2 - June 26, 2012 (42.5 KB)
Show all versions (4 total)

Runtime Dependencies: